﻿<Graph ClassName="BAccountExtBOC" Source="#CDATA" IsNew="True" FileType="NewGraph">
    <CDATA name="Source"><![CDATA[using PX.Data.EP;
using PX.Data.ReferentialIntegrity.Attributes;
using PX.Data;
using PX.Objects.AP;
using PX.Objects.AR;
using PX.Objects.CR.MassProcess;
using PX.Objects.CR;
using PX.Objects.CS;
using PX.Objects.EP;
using PX.Objects.GL;
using PX.Objects.TX;
using PX.Objects;
using PX.SM;
using PX.TM;
using System.Collections.Generic;
using System.Diagnostics;
using System;

namespace PX.Objects.CR
{
    public class BAccountExtBOC : PXCacheExtension<PX.Objects.CR.BAccount>
    {
        #region UsrComputeDueDateOnCounterDate
        [PXDBBool]
        [PXDefault(false, PersistingCheck = PXPersistingCheck.Nothing)]
        [PXUIField(DisplayName = "Compute Due Date Based On Counter Date")]
        public virtual bool? UsrComputeDueDateOnCounterDate { get; set; }
        public abstract class usrComputeDueDateOnCounterDate : PX.Data.BQL.BqlBool.Field<usrComputeDueDateOnCounterDate> { }
        #endregion
    }
}]]></CDATA>
</Graph>